

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
09 Jan 2008 18:59:39 +0800 (HKT)
Received: from rv-out-0910.google.com (rv-out-0910.google.com [209.85.198.190])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m09AxZ1L077195	for <[email-masked]>;
Wed, 09 Jan 2008 18:59:37 +0800 (HKT)
Received: by rv-out-0910.google.com with SMTP id c24so187547rvf.37 for
<[email-masked]>; Wed, 09 Jan 2008 02:59:35 -0800 (PST)
Received: by 10.142.221.19 with SMTP id t19mr105747wfg.100.1199876375174; Wed,
09 Jan 2008 02:59:35 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs549230wfi; Wed,
09 Jan 2008 02:59:34 -0800 (PST)
Received: by 10.140.207.3 with SMTP id e3mr301622rvg.194.1199876374752; Wed,
09 Jan 2008 02:59:34 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a16si807082rof.3.2008.01.09.02.59.31; Wed,
09 Jan 2008 02:59:34 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m07A8XDm000242; Wed,
09 Jan 2008 04:58:35 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14358553 for [email-masked]; Wed,
09 Jan 2008 04:58:35 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m09AwYi7027600 for
<[email-masked]>; Wed, 09 Jan 2008 04:58:34 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m09AwSQ6009305 for
<[email-masked]>; Wed, 09 Jan 2008 04:58:34 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m09AwRYM010111 for
<[email-masked]>; Wed, 09 Jan 2008 04:58:28 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m09AwRsT010110 for [email-masked]; Wed, 09 Jan 2008 04:58:27 -0600
Date: Wed, 09 Jan 2008 04:58:27 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=16 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801090017
Original-recipient: rfc822;[email-masked]
BODY_SIZE_900_999 0, __C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0,
__HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0,
__SANE_MSGID 0'

633
TXPS40 PHFO 091058
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1058 UTC WED JAN 09 2008

TROPICAL DEPRESSION 07F LOCATED NEAR 20.1S 176.0W AT 09/1022 UTC
BASED ON GOES 4 KM IR RESOLUTION IMAGERY AND ANIMATION. POSITION
ACCURATE WITHIN 60 NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND SPEED
30 KT. MOVEMENT ESTIMATED TOWARD 210 DEGREES AT 05 KT OVER THE PAST
6 HOURS.

T2.0/2.0/D/12 HOURS

REMARKS...CURVED BAND PATTERN WITH A 0.35 WRAP ON THE LOG10
SPIRAL...YIELDING A DATA T OF 2.0. PATTERN T AGREES...MET IS 1.5.

$$

KINEL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.